@charset "utf-8";


body {
	padding: 0px;
	margin: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
}

h1 {
	font-family: 'vegurlight', sans-serif;
	font-size: 2.3em;
	line-height: 1em;
	color: #708951;
	text-align: center;
	margin-bottom: 10px;
}

p {
	font-family: 'vegurregular', sans-serif;
	font-size: 1em;
	line-height: 1.5em;
}

#wrapper {
	width: 100%;
	background-color: #fff;
}

#content {
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
}

img.waizmedia_logo {
	padding-top: 15px;
	margin-left: auto;
	margin-right: auto;
	max-width: 250px;
	height: auto;
	display: block;
}

#telephone {
	text-align: center;
	padding-bottom: 20px;
}

#telephone a {
	font-family: 'vegurbold', sans-serif;
	font-size: 2.3em;
	line-height: 1em;
	color: #708951;
	text-decoration: none;
}
#telephone a:hover {
	font-family: 'vegurbold', sans-serif;
	font-size: 2.3em;
	line-height: 1em;
	color: #000;
	text-decoration: none;
}

#bottom_border {
	width: 100%;
	height: 17px;
	background-image: url(../images/bottom-border.jpg);
	background-repeat: repeat-x;
	margin-top: -10px;
}

footer {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	text-align: center;
	font-family: 'vegurlight', sans-serif;
	font-size: 1em;
}

/* FONTS BELOW ////////////////////////////// */

@font-face {
    font-family: 'vegurlight';
    src: url('fonts/vegur-light-webfont.eot');
    src: url('fonts/vegur-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vegur-light-webfont.woff') format('woff'),
         url('fonts/vegur-light-webfont.ttf') format('truetype'),
         url('fonts/vegur-light-webfont.svg#vegurlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'vegurregular';
    src: url('fonts/vegur-regular-webfont.eot');
    src: url('fonts/vegur-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vegur-regular-webfont.woff') format('woff'),
         url('fonts/vegur-regular-webfont.ttf') format('truetype'),
         url('fonts/vegur-regular-webfont.svg#vegurregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'vegurbold';
    src: url('fonts/vegur-bold-webfont.eot');
    src: url('fonts/vegur-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vegur-bold-webfont.woff') format('woff'),
         url('fonts/vegur-bold-webfont.ttf') format('truetype'),
         url('fonts/vegur-bold-webfont.svg#vegurbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* FONTS ABOVE ////////////////////////////// */

/* MEDIA QUERIES BELOW ////////////////////// */

@media only screen 
and (max-width : 320px) {

#top_grey {
	display: none;
}

#content {
	padding-left: 15px;
	padding-right: 15px;
	text-align: justify;
}

h1 {
	font-family: 'vegurlight', sans-serif;
	font-size: 1.5em;
	line-height: 1em;
	color: #708951;
	text-align: center;
	margin-bottom: 10px;
}
}


@media only screen 
and (min-width : 321px) 
and (max-width : 400px) {

h1 {
	font-family: 'vegurlight', sans-serif;
	font-size: 1.8em;
	line-height: 1em;
	color: #708951;
	text-align: center;
	margin-bottom: 10px;
}
}


@media only screen 
and (min-width : 321px) 
and (max-width : 799px) {

#top_grey {
	height: 50px;
	background-image: url(../images/top-grey.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
}





@media only screen 
and (min-width : 800px) {

#top_grey {
	width: 100%;
	height: 70px;
	background-image: url(../images/top-grey.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	background-position: bottom;
}

#content {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
}
}

/* MEDIA QUERIES ABOVE ////////////////////// */